"accessibility-access.enable-accessibility-access.allow-access" = "Zezwól na dostęp";
"accessibility-access.enable-accessibility-access.help" = "Mam problem";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Otwórz ustawienia systemowe";
"accessibility-access.enable-accessibility-access.skip" = "Zrobię to później";
"accessibility-access.enable-accessibility-access.subtitle" = "Aby mieć najlepsze doświadczenie i wklejać bezpośrednio do innych aplikacji, zezwól aplikacji Paste na dostęp do funkcji dostępności Twojego Maca w Ustawieniach systemowych.";
"accessibility-access.enable-accessibility-access.title" = "Wklej do Dowolnej Aplikacji";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste potrzebuje dostępu do schowka, aby zapisywać to, co kopiujesz i automatycznie synchronizować wszystko.";
"accessibility-access.enable-pasteboard-access.title" = "Zezwól na Dostęp do Schowka";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Nie teraz, skopiuj do schowka";
"accessibility-access.paste-to-other-apps.description" = "Paste potrzebuje dostępu do funkcji dostępności, aby wklejać bezpośrednio do innych aplikacji.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Włącz dostęp z ułatwieniami dostępu";
"accessibility-access.paste-to-other-apps.title" = "Czy chcesz wkleić bezpośrednio do %@?";
"alert.cloud-kit-unavailable-error.text" = "Sprawdź ustawienia iCloud, aby upewnić się, że jesteś zalogowany i iCloud jest włączony.";
"alert.cloud-kit-unavailable-error.title" = "iCloud niedostępny";
"alert.delete-pinboard.text" = "Pinboard i cała jego zawartość zostaną usunięte. Czynności tej nie można cofnąć.";
"alert.delete-pinboard.title" = "Czy na pewno chcesz usunąć \"%@\"?";
"alert.delete-selected-items.title" = "Czy na pewno chcesz usunąć wybrane elementy?";
"alert.delete-shared-item.text" = "Jeśli usuniesz ten element, inni ludzie nie będą mieli do niego dostępu, a on zostanie usunięty ze wszystkich ich urządzeń.";
"alert.delete-shared-item.title" = "Usuń ten udostępniony element?";
"alert.delete-shared-items.text" = "Jeśli usuniesz te elementy, inni ludzie nie będą mieli do nich dostępu, a one zostaną usunięte ze wszystkich ich urządzeń.";
"alert.delete-shared-items.title" = "Usuń te udostępnione elementy?";
"alert.delete-shared-pinboard.owner-text" = "Jeśli usuniesz tę tablicę, inni ludzie nie będą mieli do niej dostępu, a ona zostanie usunięta ze wszystkich ich urządzeń.";
"alert.delete-shared-pinboard.text" = "Zostanie usunięta ze wszystkich twoich urządzeń. Aby ponownie dołączyć do tej udostępnionej tablicy, kliknij link, którym zostałeś zaproszony.";
"alert.delete-shared-pinboard.title" = "Usuń udostępnioną \"%@\"?";
"alert.erase-history.text" = "Przypięte elementy i Pinboardy nie zostaną usunięte. Czynności tej nie można cofnąć.";
"alert.erase-history.title" = "Czy na pewno chcesz usunąć historię schowka?";
"alert.iCloud-not-available.action.disable" = "Wyłącz synchronizację";
"alert.iCloud-not-available.action.enable" = "Włącz w Ustawieniach systemu";
"alert.iCloud-not-available.text" = "Upewnij się, że iCloud Drive jest włączony i skonfigurowany w Ustawieniach systemu.";
"alert.iCloud-not-available.title" = "iCloud nie jest dostępny";
"alert.pin-from-shared-list.text" = "Jeśli przypniesz wybrane elementy do %@, zostaną one skopiowane do twojej tablicy.";
"alert.pin-from-shared-list.title" = "Przypiąć do %@?";
"alert.pin-to-shared-list.editor.text" = "Jeśli przypniesz wybrane elementy do %@, zostaną one skopiowane, a osoby dodane do tej udostępnionej tablicy będą miały do nich dostęp.";
"alert.pin-to-shared-list.editor.title" = "Przypiąć do %@?";
"alert.pin-to-shared-list.viewer.title" = "Nie masz dostępu do przypinania elementów do %@";
"alert.reduce-history-limit.text" = "Przypięte elementy i Pinboardy nie zostaną usunięte. Czynności tej nie można cofnąć.";
"alert.reduce-history-limit.title" = "Masz elementy starsze niż nowy limit historii. Czy chcesz usunąć te starsze pozycje i zastosować nowy limit?";
"alert.share-unavailable-error.text" = "Pinboard wciąż synchronizuje się z iCloud. Spróbuj ponownie za chwilę.";
"alert.share-unavailable-error.title" = "Synchronizacja w toku.";
"alert.sync-disabled-error.text" = "Włącz synchronizację iCloud w Ustawieniach i spróbuj ponownie.";
"alert.sync-disabled-error.title" = "Synchronizacja iCloud wyłączona";
"create-item.action-tooltip.cancel-creation" = "Anuluj tworzenie";
"create-item.action-tooltip.create-text-item" = "Utwórz element tekstu";
"create-item.action.create" = "Utwórz";
"edit-item.toolbar.discard-changes" = "Odrzuć zmiany";
"edit-item.toolbar.image.rotate-left" = "Obróć w lewo";
"edit-item.toolbar.image.rotate-right" = "Obróć w prawo";
"edit-item.toolbar.save-changes" = "Zapisz zmiany";
"edit-item.toolbar.text.bold" = "Pogrubienie";
"edit-item.toolbar.text.italic" = "Kursywa";
"edit-item.toolbar.text.strikethrough" = "Przekreślenie";
"edit-item.toolbar.text.underline" = "Podkreśl";
"general.about-paste" = "O Paste";
"general.action.add" = "Dodaj";
"general.action.cancel" = "Anuluj";
"general.action.choose" = "Wybierz";
"general.action.continue" = "Kontynuuj";
"general.action.copy" = "Kopiuj";
"general.action.copy-as-plain-text" = "Kopiuj jako zwykły tekst";
"general.action.create-pinboard" = "Utwórz Pinboard";
"general.action.delete" = "Usuń";
"general.action.deselect-all" = "Odznacz wszystko";
"general.action.done" = "Zrobione";
"general.action.duplicate" = "Duplikuj";
"general.action.edit" = "Edytuj";
"general.action.enable-sync" = "Włącz synchronizację iCloud";
"general.action.erase" = "Usuń";
"general.action.erase-history" = "Wymaż historię";
"general.action.learn-more" = "Dowiedz się więcej";
"general.action.manage" = "Zarządzaj";
"general.action.manage-pinboards" = "Zarządzaj Pinboardami";
"general.action.manage-shared-pinboard" = "Zarządzaj udostępnioną tablicą";
"general.action.manage-subscriptions" = "Zarządzaj";
"general.action.ok" = "OK";
"general.action.open" = "Otwórz";
"general.action.open-in" = "Otwórz w %@";
"general.action.open-with" = "Otwórz za pomocą %@";
"general.action.paste" = "Wklej";
"general.action.paste-as-plain-text" = "Wklej jako zwykły tekst";
"general.action.paste-to" = "Wklej do %@";
"general.action.pause" = "Wstrzymaj";
"general.action.pause-for" = "Pauza na %@";
"general.action.pause-paste" = "Pauzuj Paste";
"general.action.pin" = "Przypnij";
"general.action.preview" = "Podgląd";
"general.action.remove" = "Usuń";
"general.action.rename" = "Zmień nazwę";
"general.action.reset" = "Zresetuj";
"general.action.resume" = "Wznów";
"general.action.retry" = "Spróbuj ponownie";
"general.action.reveal-in-finder" = "Odkryj w Finder";
"general.action.save" = "Zapisz";
"general.action.scan-document" = "Skanuj dokument";
"general.action.select" = "Wybierz";
"general.action.select-all" = "Zaznacz wszystko";
"general.action.select-pinboard" = "Wybierz tablicę Pinboard";
"general.action.send-feedback" = "Wyślij opinię";
"general.action.share" = "Udostępnij";
"general.action.share-pinboard" = "Udostępnij Pinboard";
"general.action.unpin" = "Odpiąć";
"general.browser" = "Przeglądarka";
"general.clipboard" = "Schowek";
"general.clipboard-history" = "Historia schowka";
"general.color" = "Kolor";
"general.contact-support" = "Kontakt z pomocą techniczną";
"general.copied" = "Skopiowano";
"general.current-app" = "aktualna aplikacja";
"general.do-not-ask-again" = "Nie pytaj ponownie";
"general.enable-direct-paste" = "Włącz bezpośrednie wklejanie {icon:chevron.right}";
"general.enabled" = "Włączone";
"general.error" = "Błąd";
"general.feature-request" = "Prośba o funkcję";
"general.get-started" = "Zacznij teraz";
"general.getting-started" = "Pierwsze kroki";
"general.help" = "Pomoc";
"general.help-center" = "Centrum pomocy";
"general.history-empty" = "Historia jest pusta";
"general.image" = "Obrazek";
"general.keyboard-shortcuts" = "Skróty klawiaturowe";
"general.link" = "Link";
"general.multiple-files" = "Wiele plików";
"general.name" = "Nazwa";
"general.new-text-item" = "Nowy element tekstu";
"general.none" = "Brak";
"general.nothing-found" = "Nic nie znaleziono";
"general.paste-on-twitter" = "Paste na Twitterze";
"general.paste-paused" = "Paste wstrzymany";
"general.paste-resumed" = "Paste wznowiony";
"general.paused" = "Wstrzymano";
"general.paused-until" = "Zatrzymano do %@";
"general.pinboard-empty" = "Pusta Pinboard";
"general.pinboards" = "Pinboardy";
"general.preview-unavailable.subtitle" = "Podgląd nie może być pokazany, ale zawartość jest zapisana i możesz ją wkleić";
"general.preview-unavailable.title" = "Podgląd niedostępny";
"general.privacy-policy" = "Polityka prywatności";
"general.privacy-policy.short" = "Prywatność";
"general.product-updates" = "Aktualizacje produktów";
"general.quit-paste" = "Zakończ Paste";
"general.search" = "Szukaj";
"general.select-items" = "Wybierz elementy";
"general.selected-format" = "%@ Wybrano";
"general.settings" = "Ustawienia";
"general.terms-of-use" = "Warunki korzystania";
"general.terms-of-use.short" = "Warunki";
"general.text" = "Tekst";
"general.unknown" = "Nieznany";
"general.unlimited" = "Nielimitowane";
"general.until" = "Do %@";
"general.untitled" = "Bez nazwy";
"general.useful-links" = "Przydatne linki";
"general.version-format" = "Wersja %@";
"general.welcome" = "Witaj";
"keyboard-extension.content-copied" = "Skopiowane. Teraz wklej w dowolnym miejscu";
"keyboard-extension.needs-full-access-part-one" = "Paste wymaga Pełnego Dostępu.";
"keyboard-extension.needs-full-access-part-two" = "Włącz";
"licensing.license-activation.action.activate" = "Aktywuj";
"licensing.license-activation.action.activating" = "Aktywowanie";
"licensing.license-activation.action.manage" = "Zarządzaj licencją";
"licensing.license-activation.action.purchase" = "Kup licencję";
"licensing.license-activation.key-placeholder" = "Twój klucz licencyjny";
"licensing.license-activation.or" = "Lub";
"licensing.license-activation.subtitle" = "Wprowadź klucz licencyjny i zacznij korzystać z Paste\nna Macu i urządzeniach z iOS";
"licensing.license-activation.title" = "Aktywuj Paste";
"licensing.paste-activated" = "Paste został aktywowany";
"licensing.paywall.all-plans.billed" = "rozliczane %@";
"licensing.paywall.all-plans.lifetime" = "Jednorazowy zakup";
"licensing.paywall.all-plans.most-popular" = "Najpopularniejszy";
"licensing.paywall.all-plans.paid-once" = "zapłacone raz";
"licensing.paywall.all-plans.subscription" = "Subskrypcja · 1-tygodniowa wersja próbna";
"licensing.paywall.all-plans.subtitle" = "Bezpłatny okres próbny jest dołączony do każdego planu. Możesz anulować lub zmienić subskrypcję w dowolnym momencie.";
"licensing.paywall.all-plans.title" = "Wybierz swój plan";
"licensing.paywall.comparative-price" = "lub %@";
"licensing.paywall.error.load-subscriptions" = "Błąd podczas ładowania dostępnych subskrypcji";
"licensing.paywall.error.no-purchases-found" = "Nie znaleziono żadnych zakupów";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Upewnij się, że jesteś zalogowany przy użyciu tego samego Apple ID, którego użyłeś do subskrypcji.\n\nSprawdź również ustawienia swojego konta App Store i iCloud.";
"licensing.paywall.error.purchase" = "Błąd podczas zakupu subskrypcji";
"licensing.paywall.error.restore-purchases" = "Błąd przywracania zakupów";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nSprawdź ustawienia sklepu App Store i konta iCloud.";
"licensing.paywall.features.i-cloud-sync" = "Szybka i bezpieczna synchronizacja iCloud na wszystkich urządzeniach";
"licensing.paywall.features.unlimited-clipboard" = "Nieograniczona historia schowka i pinboardy";
"licensing.paywall.features.updates" = "Regularne aktualizacje aplikacji i nowe funkcje";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, następnie %@";
"licensing.paywall.restore-purchases" = "Przywróć";
"licensing.paywall.restoring-purchases" = "Przywracanie zakupów";
"licensing.paywall.reviews.section-title" = "Paste ludzie kochają wszędzie";
"licensing.paywall.single-choice.title" = "Zacznij za darmo";
"licensing.paywall.subtitle" = "Wypróbuj Paste za darmo na komputerach Mac i urządzeniach z systemem iOS. Zapłać tylko wtedy, gdy zdecydujesz się kontynuować, lub anuluj w dowolnym momencie.";
"licensing.paywall.testimonials.section-title" = "Profesjonaliści też to uwielbiają";
"licensing.paywall.title" = "Rozpocznij bezpłatny okres próbny";
"licensing.paywall.trial.section-title" = "Jak działa wersja próbna";
"licensing.paywall.trial.step1-description" = "Paste jest zainstalowana i gotowa do użycia.";
"licensing.paywall.trial.step1-title" = "Zainstaluj Paste";
"licensing.paywall.trial.step2-description" = "Zacznij używać Paste na wszystkich swoich urządzeniach.";
"licensing.paywall.trial.step2-title" = "Uzyskaj Pełny Dostęp";
"licensing.paywall.trial.step3-description" = "Otrzymuj powiadomienia o zakończeniu okresu próbnego.";
"licensing.paywall.trial.step3-title" = "Przypomnienie o wersji próbnej";
"licensing.paywall.trial.step4-description" = "Opłata zostanie naliczona, chyba że anulujesz w dowolnym momencie.";
"licensing.paywall.trial.step4-title" = "Koniec wersji próbnej";
"licensing.paywall.view-all-plans" = "Zobacz wszystkie Plany";
"licensing.subscription.CTA.buy-now" = "Kup teraz";
"licensing.subscription.CTA.start-free-trial" = "Rozpocznij bezpłatny okres próbny";
"licensing.subscription.CTA.start-your-free-trial" = "Rozpocznij darmowy okres próbny";
"licensing.subscription.CTA.subscribe" = "Subskrybuj";
"licensing.subscription.CTA.try-it-free" = "Wypróbuj za darmo";
"licensing.subscription.introductory-offer.free-trial" = "%@ bezpłatny";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ za pierwszy %@";
"licensing.subscription.lifetime.action.info" = "Nie lubię subskrypcji";
"licensing.subscription.lifetime.feature1" = "Wszystkie funkcje na wszystkich urządzeniach";
"licensing.subscription.lifetime.feature2" = "Darmowe przyszłe aktualizacje";
"licensing.subscription.lifetime.feature3" = "Wspieraj rozwój";
"licensing.subscription.lifetime.subtitle" = "Subskrypcja pomaga nam stale ulepszać Paste. Jeśli wolisz zapłacić tylko raz, możesz.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nJedna płatność, na zawsze twoje.";
"licensing.subscription.promotional-description.annual" = "Najlepsza wartość";
"licensing.subscription.promotional-description.family" = "Cała rodzina, nieograniczona liczba urządzeń";
"licensing.subscription.promotional-description.lifetime" = "Brak subskrypcji";
"licensing.subscription.promotional-description.monthly" = "Najbardziej elastyczny";
"licensing.trial-started.no-thanks" = "Nie, dziękuję";
"licensing.trial-started.notification.text" = "Możesz zmienić swój plan lub anulować subskrypcję w dowolnym momencie w Ustawieniach.";
"licensing.trial-started.notification.title" = "Twoja wersja próbna kończy się za 2 dni";
"licensing.trial-started.remind-me" = "Przypomnij mi";
"licensing.trial-started.subtitle" = "Czy chcesz otrzymać powiadomienie, kiedy to się kończy i nie tylko?";
"licensing.trial-started.title" = "Twoja wersja próbna się rozpoczęła";
"notifications.discover-shared-pinboards.description" = "Współpracuj i bądź na bieżąco z treściami.";
"notifications.discover-shared-pinboards.primary-button-title" = "Dowiedz się więcej";
"notifications.discover-shared-pinboards.title" = "Udostępnione Pinboardy";
"notifications.enable-direct-paste.description" = "Wklej elementy bezpośrednio do dowolnej aplikacji.";
"notifications.enable-direct-paste.primary-button-title" = "Włącz";
"notifications.enable-direct-paste.title" = "Włącz bezpośrednie wklejanie";
"notifications.enable-keyboard.description" = "Przygotuj skopiowaną zawartość do wklejenia gdziekolwiek piszesz.";
"notifications.enable-keyboard.title" = "Włącz Paste Keyboard";
"notifications.enable-sync.description" = "Synchronizuj dane bezpiecznie na wszystkich urządzeniach.";
"notifications.enable-sync.primary-button-title" = "Włącz";
"notifications.enable-sync.title" = "Włącz synchronizację iCloud";
"notifications.open-at-login.description" = "Automatycznie uruchamiaj Paste po ponownym uruchomieniu komputera Mac.";
"notifications.open-at-login.primary-button-title" = "Włącz";
"notifications.open-at-login.title" = "Otwórz przy logowaniu";
"notifications.product-hunt-review.description" = "Wspieraj nas głosując i dzieląc się swoimi doświadczeniami.";
"notifications.product-hunt-review.primary-button-title" = "Głosuj";
"notifications.product-hunt-review.title" = "Paste na ProductHunt";
"notifications.rate-app.description" = "Pokaż swoje wsparcie i pomóż innym odkryć to.";
"notifications.rate-app.primary-button-title" = "Napisz recenzję";
"notifications.rate-app.secondary-button-title" = "Wymaga pracy";
"notifications.rate-app.title" = "Podoba ci się Paste?";
"notifications.run-in-background.description" = "Upewnij się, że Paste jest zawsze uruchomiony.";
"notifications.run-in-background.primary-button-title" = "Włącz";
"notifications.run-in-background.title" = "Uruchom w tle";
"notifications.start-free-trial.description" = "Wypróbuj Paste na wszystkich swoich urządzeniach.";
"notifications.start-free-trial.primary-button-title" = "Rozpocznij";
"notifications.start-free-trial.title" = "Rozpocznij darmowy okres próbny";
"notifications.try-on-mac.description" = "Uzyskaj dostęp do wszystkich kopii na wszystkich swoich urządzeniach.";
"notifications.try-on-mac.title" = "Wypróbuj Paste na Macu";
"onboarding.content.getting-started.title" = "Przewodnik po rozpoczęciu";
"onboarding.content.getting-started.url-name" = "Zacznij korzystać z Paste";
"onboarding.content.help-and-support.title" = "Pomoc i wsparcie";
"onboarding.content.help-and-support.url-name" = "Przeglądaj centrum pomocy";
"onboarding.content.keep.body" = "Ponownie używaj skopiowanych elementów na wszystkich urządzeniach.\n\nDotknij elementu, aby skopiować go do schowka i wkleić gdziekolwiek.";
"onboarding.content.keep.mac-os.body" = "Otrzymuj dostęp i ponownie używaj wszystkiego, co skopiowałeś na dowolnym urządzeniu.\n\nAktywuj funkcję Paste za pomocą ⇧⌘V, wybierz elementy i naciśnij klawisz powrotu, aby wkleić je do dowolnej aplikacji.";
"onboarding.content.keep.title" = "Zachowaj";
"onboarding.content.organize.body" = "Przypnij elementy, aby mieć do nich szybki i łatwy dostęp.\n\nDługo przytrzymaj element, aby zobaczyć wszystkie dostępne działania.";
"onboarding.content.organize.mac-os.body" = "Przypnij elementy do tablic za pomocą menu kontekstowego lub przeciągnij je.\n\nPrzypięte elementy nie są usuwane przy czyszczeniu historii i zawsze są dostępne na wszystkich urządzeniach.";
"onboarding.content.organize.title" = "Organizuj";
"onboarding.content.paste-for-mac.title" = "Paste dla Maca";
"onboarding.content.paste-for-mac.url-name" = "Pobierz Paste dla systemu Mac";
"onboarding.content.search.body" = "Szukaj i filtrować według treści lub aplikacji.\n\nNa przykład, wyszukaj \"mail link meeting slides\", aby znaleźć link do slajdów skopiowanych z poczty.";
"onboarding.content.search.mac-os.body" = "Zacznij pisać, aby wyszukać. Filtruj według rodzaju treści lub aplikacji źródłowej.\n\nNa przykład, szukaj „mail link meeting slides”, aby znaleźć link do slajdów skopiowanych z poczty.";
"onboarding.content.search.title" = "Wyszukiwanie";
"onboarding.content.stay-tuned.title" = "Bądź na bieżąco";
"onboarding.content.stay-tuned.url-name" = "Śledź Paste na X";
"onboarding.content.welcome-aboard.body" = "Przypięliśmy tu kilka linków dla ciebie.\n\nDługo przytrzymaj link i wybierz Otwórz z menu kontekstowego.";
"onboarding.content.welcome-aboard.mac-os.body" = "Przypięliśmy tu kilka linków, aby pomóc ci w pełnym wykorzystaniu Paste.\n\nAby otworzyć dowolny link, wybierz Otwórz z menu kontekstowego lub użyj skrótu ⌘O.";
"onboarding.content.welcome-aboard.title" = "Witamy na pokładzie";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Przejdź do Ekranu Głównego";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Przytrzymaj Ekran Główny, aby uruchomić tryb edycji i dotknij przycisku plusa";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Znajdź aplikację Paste na liście";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Wybierz szablon, który Ci się podoba";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Przytrzymaj Ekran Główny, aby uruchomić tryb edycji i dotknij przycisku plusa w lewym górnym rogu. Znajdź Paste i wybierz szablon, który Ci się podoba.";
"onboarding.home-screen-widget.bottom-sheet.title" = "Jak włączyć Widżet Paste?";
"onboarding.home-screen-widget.primary-button-title" = "Włącz Widżet Paste";
"onboarding.home-screen-widget.secondary-button-title" = "Włącz później w Ustawieniach";
"onboarding.home-screen-widget.subtitle" = "Przypisz skróty i uzyskaj dostęp do Paste z Ekranu Głównego za pomocą jednego dotknięcia.";
"onboarding.home-screen-widget.title" = "Przyspiesz z Widżetem";
"onboarding.introduction.primary-button-title" = "Zaczynaj";
"onboarding.introduction.subtitle" = "Paste to wehikuł czasu dla schowka,\nktóry pozwala natychmiast znaleźć wszystko,\nco kiedykolwiek skopiowałeś i użyć go,\ngdy tylko będziesz tego potrzebować.";
"onboarding.introduction.title" = "Lepszy sposób\nkopiowania i wklejania";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Otwórz Ustawienia";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste potrzebuje Pełnego Dostępu, aby bezpiecznie zsynchronizować się z iCloud i obsługiwać wszystkie typy treści. Nigdy nie przekazuje nikomu żadnych poufnych informacji, w tym dewelopera.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Zezwól na Pełny Dostęp";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Otwórz Ustawienia";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Otwórz Ustawienia i stuknij Klawiatury";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Włącz Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Włącz opcję Zezwalaj na pełny dostęp";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Stuknij Zezwól, aby zsynchronizować z iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Otwórz Ustawienia, wybierz Klawiatury, włącz Paste i Zezwól na Pełny Dostęp, aby bezpiecznie zsynchronizować się z iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Jak włączyć Paste Keyboard?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Podczas pisania w dowolnej aplikacji dotknij i przytrzymaj {icon:globe} i wybierz Paste, aby uzyskać do niej dostęp.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Zainstalowana klawiatura";
"onboarding.keyboard-extension.primary-button-title" = "Włącz klawiaturę do wklejania";
"onboarding.keyboard-extension.secondary-button-title" = "Włącz później w Ustawieniach";
"onboarding.keyboard-extension.subtitle" = "Przygotuj skopiowaną treść do wklejenia w dowolnym miejscu.";
"onboarding.keyboard-extension.title" = "Wklej za pomocą klawiatury";
"onboarding.mac-os.clipboard-history.subtitle" = "Jak długo przechowywać skopiowane treści";
"onboarding.mac-os.clipboard-history.title" = "Historia schowka";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Nieograniczona historia może zwiększyć zużycie miejsca na dysku";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Bezpiecznie synchronizuj swoje dane na wszystkich urządzeniach";
"onboarding.mac-os.i-cloud-sync.title" = "Synchronizacja iCloud";
"onboarding.mac-os.introduction.subtitle" = "Paste to wehikuł czasu dla twojego schowka, który pozwala natychmiast znaleźć wszystko, co kiedykolwiek skopiowałeś i użyć tego, gdy tylko będziesz tego potrzebować.";
"onboarding.mac-os.introduction.title" = "Lepszy sposób kopiowania i wklejania";
"onboarding.mac-os.open-at-login.subtitle" = "Automatycznie uruchamiaj Paste po ponownym uruchomieniu komputera Mac";
"onboarding.mac-os.open-at-login.title" = "Otwórz podczas logowania";
"onboarding.mac-os.setup.subtitle" = "Skonfiguruj i zacznij używać Paste.";
"onboarding.mac-os.setup.title" = "Szybki start";
"onboarding.mac-os.shortcut.subtitle" = "Natychmiastowy dostęp do Paste w dowolnej aplikacji";
"onboarding.mac-os.shortcut.title" = "Skrót do aktywacji";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Otwórz Ustawienia";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Otwórz Ustawienia i dotknij Wklej z innych aplikacji";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Wybierz Zezwól";
"onboarding.pasteboard-access.bottom-sheet.title" = "Jak zezwolić na wklejanie z innych aplikacji?";
"onboarding.pasteboard-access.primary-button-title" = "Zezwalaj na wklejanie z innych aplikacji";
"onboarding.pasteboard-access.secondary-button-title" = "Włącz później w Ustawieniach";
"onboarding.pasteboard-access.subtitle" = "Pozwól Paste automatycznie zapisywać zawartość ze schowka, aby nie rozpraszać się za każdym razem, gdy potrzebuje dostępu.";
"onboarding.pasteboard-access.title" = "Zapisz automatycznie";
"onboarding.save-extension.bottom-sheet.button-title" = "Otwórz Menu Udostępniania";
"onboarding.save-extension.bottom-sheet.step1" = "Otwórz Menu Udostępniania poniżej, przewiń w dół i dotknij Edytuj akcje";
"onboarding.save-extension.bottom-sheet.step2" = "Dodaj \"Kopiuj do historii schowka\" z Innych akcji";
"onboarding.save-extension.bottom-sheet.step3" = "Przenieś to na górę";
"onboarding.save-extension.bottom-sheet.title" = "Jak włączyć rozszerzenie akcji?";
"onboarding.save-extension.primary-button-title" = "Włącz rozszerzenie akcji";
"onboarding.save-extension.secondary-button-title" = "Włącz później w Ustawieniach";
"onboarding.save-extension.subtitle" = "Zapisz linki, tekst, obrazy i inne treści za pomocą menu udostępniania {icon:square.and.arrow.up}.";
"onboarding.save-extension.title" = "Kopiuj z dowolnej aplikacji";
"onboarding.sync.bottom-sheet.subtitle" = "Zachowaj synchronizację danych na wszystkich urządzeniach.";
"onboarding.sync.bottom-sheet.title" = "Synchronizacja z iCloud";
"onboarding.sync.bottom-sheet.toggle-title" = "Włącz synchronizację iCloud";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Włącz synchronizację iCloud";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Zabezpieczone przez iCloud Sync";
"onboarding.sync.subtitle" = "Przechowuj, szukaj i organizuj wszystko, co kopiujesz na iPhonie, iPadzie i komputerze Mac.";
"onboarding.sync.title" = "Dostęp na dowolnym urządzeniu";
"paste-keyboard-introduction.subtitle" = "Najwygodniejszy sposób kopiowania i wklejania na twoim iPhonie i iPadzie.";
"paste-keyboard-introduction.title" = "Przedstawiamy\nPaste Keyboard";
"preferences.action-extension.title" = "Rozszerzenie akcji";
"preferences.collect-clipboard-contents.title" = "Zbierz zawartość schowka";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Gdy Aplikacja staje się aktywna";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Gdy klawiatura staje się aktywna";
"preferences.keyboard.title" = "Klawiatura";
"preferences.made-with-love.title" = "Stworzony z miłością {icon:heart} przez zespół Paste";
"preferences.paste-for-mac.title" = "Wypróbuj Paste na Macu";
"preferences.pasteboard-access.title" = "Zezwalaj na wklejanie z innych aplikacji";
"preferences.siri-and-shortcuts.title" = "Siri i Skróty";
"preferences.subscription.title" = "Subskrypcja";
"preferences.sync.not-available" = "Niedostępne";
"preferences.sync.status.last-sync" = "Zsynchronizowane";
"preferences.sync.status.never" = "nigdy";
"preferences.sync.status.syncing" = "Synchronizowanie";
"preferences.whats-new.title" = "Co nowego";
"preferences.widget.title" = "Widżet";
"preview.reveal-in-finder.title" = "Pokaż w Finderze";
"settings.general.application.menu-bar-icon" = "Pokaż na pasku menu";
"settings.general.application.open-at-login" = "Otwórz przy logowaniu";
"settings.general.application.run-in-background" = "Uruchom w tle";
"settings.general.application.sound-effects" = "Efekty dźwiękowe";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Wszystkie współdzielone tablice zostaną usunięte u wszystkich uczestników. Tablice udostępnione Tobie zostaną usunięte z tego urządzenia.";
"settings.general.application.sync.disable-confirmation.message" = "Twoje lokalne dane i dane iCloud pozostaną niezmienione. Jednak gdy później włączysz synchronizację, Paste będzie potrzebować trochę czasu, aby zsynchronizować się z iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Zachowaj synchronizację włączoną";
"settings.general.application.sync.disable-confirmation.title" = "Wyłączyć synchronizację?";
"settings.general.application.sync.disable-confirmation.yes" = "Wyłącz synchronizację";
"settings.general.application.sync.title" = "Synchronizacja iCloud";
"settings.general.history.forever" = "na zawsze";
"settings.general.history.title" = "Zachowaj historię";
"settings.general.paste-items.accessibility-access-request" = "Włącz dostęp do ułatwień dostępu";
"settings.general.paste-items.active-app.info" = "Wklej wybrane elementy bezpośrednio do aktualnie używanej aplikacji.";
"settings.general.paste-items.active-app.title" = "Do aktywnej aplikacji";
"settings.general.paste-items.clipboard.info" = "Skopiuj wybrane elementy do schowka systemowego, aby później wkleić je ręcznie.";
"settings.general.paste-items.clipboard.title" = "Do schowka";
"settings.general.paste-items.plain-text" = "Zawsze wklejaj jako zwykły tekst";
"settings.general.paste-items.title" = "Wklej elementy";
"settings.general.title" = "Ogólne";
"settings.privacy.applications-history.empty" = "Brak elementów";
"settings.privacy.applications-history.subtitle" = "Nie zapisuj zawartości skopiowanej z poniższych aplikacji.";
"settings.privacy.applications-history.title" = "Ignoruj aplikacje";
"settings.privacy.autogenerated-content.subtitle" = "Nie zapisuj tymczasowych danych wygenerowanych przez inne aplikacje.";
"settings.privacy.autogenerated-content.title" = "Ignoruj zawartość przejściową";
"settings.privacy.confidential-content.subtitle" = "Nie zapisuj haseł i poufnych danych po wykryciu.";
"settings.privacy.confidential-content.title" = "Ignoruj poufne treści";
"settings.privacy.link-preview.subtitle" = "Może mieć wpływ na jednorazowe i wrażliwe na analizy linki.";
"settings.privacy.link-preview.title" = "Generuj podglądy linków";
"settings.privacy.screensharing.subtitle" = "Pozwól, aby Paste był widoczny dla innych podczas udostępniania ekranu.";
"settings.privacy.screensharing.title" = "Pokaż podczas udostępniania ekranu";
"settings.privacy.title" = "Zasady";
"settings.shortcuts.activate-paste" = "Aktywuj Paste";
"settings.shortcuts.activate-paste-stack" = "Aktywuj Paste Stack";
"settings.shortcuts.next-pinboard" = "Pokaż następny Pinboard";
"settings.shortcuts.plain-text" = "Tryb zwykłego tekstu";
"settings.shortcuts.previous-pinboard" = "Pokaż poprzedni Pinboard";
"settings.shortcuts.quick-paste" = "Szybkie wklejanie";
"settings.shortcuts.reset-shortcuts" = "Zresetuj skróty do domyślnych";
"settings.shortcuts.reset-shortcuts-confirmation" = "Czy na pewno chcesz zresetować wszystkie skróty do ich domyślnych wartości?";
"settings.shortcuts.title" = "Skróty";
"settings.subscription.header" = "Jedna subskrypcja,\nNiekończąca się produktywność";
"settings.subscription.subtitle.not-subscribed" = "Nie jesteś jeszcze subskrybentem.";
"settings.subscription.title" = "Subskrypcja";
"shortcut-recorder.error.option-key" = "Klawisz Option może być używany tylko razem z Command lub Control.";
"shortcut-recorder.error.used-in-menu" = "Tego skrótu nie można użyć, ponieważ jest on już używany przez pozycję menu '%@'.";
"shortcut-recorder.error.used-in-system" = "Ta kombinacja nie może być używana, ponieważ jest już używana przez systemowy skrót klawiaturowy.\nJeśli naprawdę chcesz użyć tej kombinacji klawiszy, większość skrótów można zmienić w panelu Klawiatura i mysz w Ustawieniach systemowych.";
"shortcut-recorder.none" = "Brak";
"shortcut-recorder.recording" = "Nagrywanie";
"shortcut-recorder.remove" = "Usuń";
"shortcut.space" = "Spacja";
"sidecar.collaboration-item.editor" = "Edytor";
"sidecar.collaboration-item.invited" = "Zaproszony";
"sidecar.collaboration-item.owner" = "Właściciel";
"sidecar.collaboration-item.subtitle" = "na tym pinboardzie";
"sidecar.collaboration-item.viewer" = "Widz";
"update.action.check-for-updates" = "Sprawdź Aktualizacje";
"whats-new.paste-5.learn-more" = "Dowiedz się więcej";
"whats-new.paste-5.migration.failure.subtitle" = "Nie udało się przenieść twoich danych z powodu nieznanego problemu. Twoje stare dane są bezpiecznie zarchiwizowane. Niestety, nie mogą być użyte w Paste, więc zaczniesz od nowa.";
"whats-new.paste-5.migration.failure.title" = "Migracja nie powiodła się";
"whats-new.paste-5.migration.progress" = "Migracja twoich danych, proszę czekać...";
"whats-new.paste-5.migration.success.title" = "Migracja zakończona!";
"whats-new.paste-5.migration.update-all-devices" = "Zaktualizuj Paste na wszystkich swoich urządzeniach, aby wszystko pozostało zsynchronizowane.";
"whats-new.paste-5.migration.warning.subtitle" = "Migracja większości twoich danych została zakończona, ale brakuje %@ elementów.";
"whats-new.paste-5.migration.warning.title" = "Migracja zakończona, ale...";
"whats-new.paste-5.welcome.subtitle" = "Szybsze, bardziej niezawodne i stworzone do współpracy.";
"whats-new.paste-5.welcome.title" = "Witaj w nowym Paste";
"whats-new.paste-5.welcome.titleiOS" = "Witaj\nw nowym Paste";
"whats-new.rate-app-store" = "Oceń w App Store";
"whats-new.soon" = "Już wkrótce";
"whats-new.title" = "Co nowego";
"whats-new.upvote-product-hunt" = "Upvote na Product Hunt";
